Win32::API for Cygwin Perl?

Reini Urban rurban@x-ray.at
Fri Feb 22 17:53:00 GMT 2008


2008/2/22, Michael Kairys <kairys@comcast.net>:
> Thanks for your reply, Reini. I tried installing your version and it ended
>  up in vendor_perl/5.10, whereas everything else is in 5.8. I don't know hwat
>  to do with/about that.

Sorry:
  perl-Win32-API-0.42-2 is for perl-5.10
  perl-Win32-API-0.42-1 is for perl-5.8.8


-- 
Reini Urban
http://phpwiki.org/              http://murbreak.at/
http://spacemovie.mur.at/   http://helsinki.at/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/



More information about the Cygwin mailing list